Nextzy-Assessment-Backend
    • Get Reward
      GET
    • Get user point
      GET
    • PlayHistory
      GET
    • Reward History
      GET
    • Redeem Reward
      POST
    • Play
      POST
    • ResetDB
      POST

      PlayHistory

      Developing
      GET
      /history/play

      Request

      None

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://nextzy-assessment-backend.onrender.com/history/play'
      Response Response Example
      {
          "data": [
              {
                  "id": "f6359d48-6b08-46c3-9df9-db827986d9bc",
                  "uid": "u1",
                  "point": 1000,
                  "created_at": "2026-02-07T22:01:30.447Z"
              }
          ]
      }
      Modified at 2026-02-07 22:04:39
      Previous
      Get user point
      Next
      Reward History
      Built with